FreeMat

- Main Page
- Related Pages

vtkQImageToImageSource

Section: Visualization Toolkit Rendering Classes

# Usage

vtkQImageToImageSource produces image data from a QImage.

To create an instance of class vtkQImageToImageSource, simply invoke its constructor as follows

      obj = vtkQImageToImageSource

# Methods

The class vtkQImageToImageSource has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkQImageToImageSource class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkQImageToImageSource = obj.NewInstance ()`
- `vtkQImageToImageSource = obj.SafeDownCast (vtkObject o)`